﻿a,.pageHolder a, .widget a, .breadCrumb ul li a:hover {color       : #94bd51;}

/* Distinct Hover Feedback */
.grid_12 a:hover,.pageHolder a:hover, .BrandNamesListWrapper a:hover, .ProductsListWrapper a:hover {color:red;}

/* 
This stylesheet is ONLY for changing colours.

Use Find Replace to change these colours:

            #94bd51 = Navigation selected arrow, navigation selected bullet

*/

/* Arrow on left nav */                     
.newmenu li.selected a .decoration {
    border-left-color                   : #94bd51;
}

/* bullet color on selected sub items */
.newmenu li.selected li.selected .decoration, .newmenu li.selected li.selected .decoration, .newmenu li.selected li.selected li.selected .decoration, .newmenu li.selected li.selected li.selected li.selected .decoration {
    background-color                    : #94bd51;
}

/* Bar underneath main menu */
.noSubNav {
    background-color                    : #94bd51;
    background-image                    : url("subBG.jpg") !important;
    
}

/* Top menu hover/selected colour */
.mainmenu li.selected a {
    background-color                    : transparent;
    background-image                    : url("headerHover.jpg");
}

/* Coloured line under the headers */
h1, h2, h3, h4, h5, h6 {
    border-bottom-color                 : #94bd51;
}

h3, h4, h5, h6 {
    border-bottom                        : none;
}

/* Search button top right */
.searchButton, #supplierFinderButton 
{
    background                          : #94be52;

    background                          : -moz-linear-gradient(top,  #94be52 0%, #94be52 36%, #8fb64c 64%, #90b64f 71%, #8cb24b 79%, #90b94f 89%, #92bc50 100%);
    background                          : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94be52), color-stop(36%,#94be52), color-stop(64%,#8fb64c), color-stop(71%,#90b64f), color-stop(79%,#8cb24b), color-stop(89%,#90b94f), color-stop(100%,#92bc50));
    background                          : -webkit-linear-gradient(top,  #94be52 0%,#94be52 36%,#8fb64c 64%,#90b64f 71%,#8cb24b 79%,#90b94f 89%,#92bc50 100%);
    background                          : -o-linear-gradient(top,  #94be52 0%,#94be52 36%,#8fb64c 64%,#90b64f 71%,#8cb24b 79%,#90b94f 89%,#92bc50 100%);

    background                          : linear-gradient(top,  #94be52 0%,#94be52 36%,#8fb64c 64%,#90b64f 71%,#8cb24b 79%,#90b94f 89%,#92bc50 100%);

    -pie-background                     : linear-gradient(top,  #94be52 0%,#94be52 36%,#8fb64c 64%,#90b64f 71%,#8cb24b 79%,#90b94f 89%,#92bc50 100%);
                
    behavior                            : url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
    border-color: #94be52;
}


/* Insights */
div.wgInsightsItemList ul.insightsitemlistWidget li.featureinsight div.insightlistinfo{
	/*background-color: #94bb51 !important;*/
}

div.wgInsightsItemList ul.insightsitemlistWidget li.featureinsight div.insightlistinfobottom{
	background-color: #62851f !important;
}

div.wgInsightsItemList ul.insightsitemlistWidget li.featureinsight div.insightlistinfo div.insightlistinfodate{
	color: #ffffff !important;
}

div.insighttagbox ul li a:hover{
	color: #94BD51 !important;
}

div.wgInsightsItemList div.insightlisttitle h2 a:hover{
	color: #94BD51 !important;
}

.spotLink:hover, .modalyoutubevideoplayer:hover {
	color : #fff !important;
}

/* Links colours in insights */
div.container div.insighttagbox ul li a:hover{
	color: #94bd51;
}

div.container div.insightsPRLatest ul li a:hover{
	color: #94bd51;
}

div.container div.nsgGroupNews a:hover{
	color: #94bd51;
}

div.container div.insightsFeaturediv.insightsFeatureBig:hover, div.insightsFeature div.insightsFeatureSmall:hover{
	border: 1px solid #94bd51 !important;
}

div.container div.filterInsights a:hover{
	color: #94bd51;
}

div.container div.nsgGroupNews a:hover{
	color: #94bd51;
}

div.container div.insightsBlogLatest ul li a:hover span.date{
	color: #94bd51;
}

div.container div.insightsBlogLatest ul li a:hover span.title{
	color: #94bd51;
}

div#cse div.gs-title a, div#cse div.gs-title a b, div#cse div.gs-title a strong{
       color: #94bd51;
       text-decoration: none !important;
       border:none !important;
       border: 0px none;
       font-family:Tahoma !important;
}

div#cse div.gsc-cursor-current-page{
       color: #94bd51;
}

/* Read More Buttons */
p.insightreadmore a{
	background: #fafafa url('img/ReadMore_BG_Pilkington.gif') no-repeat right 0px !important;
}

p.insightreadmore a:hover{
	border: 1px solid #94bd51;
	background: #fafafa url('img/ReadMore_BG_Pilkington.gif') no-repeat right -34px !important;
}

/* Main Nav - using solid colour with png in front */
ul.mainmenu li.selected a{
    background-color                        : #94bd51;
    background-image                        : url("img/headerHover.png");
}

/* Sub Nav */
div.SubNav {
	background							: #94bd51 url(img/subNavBGv2.png) repeat-x top left !important;
}

/* No Sub Nav */
div.noSubNav {
	background							: #94bd51 url(img/subNavBGv2.png) repeat-x bottom left !important;
}

.SubNav {margin-top:-1px !important;}

.SubNav .selected {
    color:#4a4a4a !important;
    font-weight:normal !important;
}

.SubNav .selected {
    background:#fff;
    
    background: rgb(173,173,173); /* Old browsers */
    background: rgb(216,216,216); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(216,216,216,1) 0%, rgba(255,255,255,1) 18%, rgba(255,255,255,1) 78%, rgba(239,239,239,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,216,1)), color-stop(18%,rgba(255,255,255,1)), color-stop(78%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 78%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 78%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 78%,rgba(239,239,239,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(216,216,216,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 78%,rgba(239,239,239,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
    
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
}

.ie7 .SubNav .selected,
.ie8 .SubNav .selected,
.ie9 .SubNav .selected {border-top:#ccc solid 1px;}